import request from "@/utils/request";

// 查看列表
export function getList(query) {
  return request({
    url: "/experimentPlan/getCountTeacher",
    method: "get",
    params: query,
  });
}
//获取当前学年+学期
export function getSemester() {
  return request({
    url: "/experimentPlan/getSemester",
    method: "get",
  });
}
